Bug 763157 - (GLUSTER-1425) volume log commands
volume log commands
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
All Linux
low Severity high
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 02:46 EDT by Amar Tumballi
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amar Tumballi 2010-08-24 02:46:51 EDT
need to implement below commands:


* gluster volume log filename <VOLNAME> [BRICK] <PATH>
* gluster volume log locate <VOLNAME> [BRICK]
* gluster volume log rotate <VOLNAME> [BRICK]
* gluster volume set-log-level <VOLNAME> [BRICK] <LOGLEVEL>
Comment 1 Amar Tumballi 2010-08-31 11:08:44 EDT
Implemented commands other than 

* gluster volume set-log-level <VOLNAME> [BRICK] <LOGLEVEL>

Will track that in another thread.. As of now closing this bug.

Note You need to log in before you can comment on or make changes to this bug.